<% include ../modules %>
    <%# <link href="/css/style.css" rel="stylesheet">%>
    <link href="/css/username.css" rel="stylesheet">
    <title>Perfil | Grupo de Investigación Sirius</title>
</head>
<% include ../navbar.ejs %>
<% include ../social.ejs %>
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
      <div class="ui main center aligned container">
        <h1 class="ui header quicksand">PERFIL DE USUARIO</h1>
      </div>
      <br /><br />
      <div class="ui container">
        <div class="ui center aligned stackable grid open-sans">
          <div class="three wide column">
            <img class="circle space-bottom size-img" src="/img/admin.jpg" id="imgProfile" alt=""  />
            <br/>
            <b id="fullname"></b>
          </div>
          <div class="sixteen wide tablet seven wide computer column">
            <b>Datos Generales</b>
            <div class="column">
              <form class="ui large form open-sans space-top" id="editForm">
                <div class="ui raised segment">
                  <div class="field">
                    <div class="ui left icon disabled input">
                      <i class="user icon"></i>
                      <input type="text" name="username" placeholder="Usuario" readonly="">
                    </div>
                  </div>
                  <div class="field">
                    <div class="ui left icon disabled input">
                      <i class="at icon"></i>
                      <input type="text" name="email" placeholder="Correo Eléctronico" readonly="">
                    </div>
                  </div>
                  <div class="field">
                    <div class="ui left icon disabled input">
                      <i class="student icon"></i>
                      <input type="text" name="profession" placeholder="Titulo" readonly="">
                    </div>
                  </div>
                  <div class="field">
                    <div class="ui left icon disabled input">
                      <i class="spy icon"></i>
                      <input type="text" name="position" placeholder="Posicion" readonly="">
                    </div>
                  </div>
                  <!--<div class="ui three column stackable grid">
                    <div class="column">
                      <div class="field">
                        <div class="ui left icon disabled input">
                          <i class="facebook icon"></i>
                          <input type="text" name="network" placeholder="/usuario" readonly="">
                        </div>
                      </div>
                    </div>
                    <div class="column">
                      <div class="field">
                        <div class="ui left icon disabled input">
                          <i class="google icon"></i>
                          <input type="text" name="network" placeholder="/usuario" readonly="">
                        </div>
                      </div>
                    </div>
                    <div class="column">
                      <div class="field">
                        <div class="ui left icon disabled input">
                          <i class="twitter icon"></i>
                          <input type="text" name="network" placeholder="@usuario" readonly="">
                        </div>
                      </div>
                    </div>
                    <div class="column">
                      <div class="field">
                        <div class="ui left icon disabled input">
                          <i class="github icon"></i>
                          <input type="text" name="network" placeholder="/usuario" readonly="">
                        </div>
                      </div>
                    </div>
                    <div class="column">
                      <div class="field">
                        <div class="ui left icon disabled input">
                          <i class="linkedin icon"></i>
                          <input type="text" name="network" placeholder="/usuario" readonly="">
                        </div>
                      </div>
                    </div>
                  </div>-->
                </div>
              <div class="ui error message"></div>
              </form>
            </div>
          </div>
        </div>
        <!--<div class="ui center aligned grid open-sans">
          <div class="ui row">
            <div class="sixteen wide tablet ten wide computer column">
              <b>Proyectos</b>
              <div class="ui raised segment">
                <div class="ui two centered aligned link cards column grid fixing-position">
                  <project-card title="Aceleración del Metodo de Diferencias Finitas Para la Simulación del Proceso de Generación del Plasma a través de Ablación Láser"
                                img="proyecto1.png"
                                author='["Por: David Alejandro Jimenez", "Orlando Antonio Sabogal Cardona", "José Alfredo Jaramillo Villegas"]'
                                date="02/05/2012">
                  </project-card>
                  <project-card title="Glorieta Virtual Zona Invico Pereira"
                                img="proyecto2.png"
                                author='["Por: David Alejandro Jimenez", "Orlando Antonio Sabogal Cardona", "José Alfredo Jaramillo Villegas"]'
                                date="02/01/2013">
                  </project-card>
                </div>
                <div class="ui container centered stackable grid" style="margin: 1em;">
                  <div class="ui buttons">
                    <button class="ui icon button">
                      <i class="chevron left icon"></i>
                    </button>
                    <button class="ui button">
                      1
                    </button>
                    <button class="ui button">
                      2
                    </button>
                    <button class="ui button">
                      3
                    </button>
                    <button class="ui button">
                      4
                    </button>
                    <button class="ui icon button">
                      <i class="chevron right icon"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>-->
      </div>
    </div>
  </div>
<% include ../footer %>
